
/* Class = "NSTextFieldCell"; title = "Based on your input an AI generated scene will be created. This will overwrite your current scene settings."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "Based on your input an AI generated scene will be created. This will overwrite your current scene settings.";

/* Class = "NSTextFieldCell"; title = "AI Assistant:"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "AI Assistant:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Cancel";
